AnimationManagerBase File Reference
`#include <osgAnimation/LinkVisitor>`
`#include <osgAnimation/Animation>`
`#include <osgAnimation/Export>`
`#include <osg/FrameStamp>`
`#include <osg/Group>`

Go to the source code of this file.

## Classes

class | osgAnimation::AnimationManagerBase

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_ANIMATION_MANAGER_BASE 1

## Macro Definition Documentation

## OSGANIMATION_ANIMATION_MANAGER_BASE

#define OSGANIMATION_ANIMATION_MANAGER_BASE 1